# List the existing break rule sets Retrieves detailed information on all break rule sets, limited to at most 100 items. Endpoint: GET /settings/break-rule-sets Version: 1.10.0 Security: clientCredentials ## Query parameters: - `cursor` (string) Cursor of the page to retrieve. - `limit` (integer) The maximum amount of break rule sets that should be returned in the response Example: 100 ## Response 200 fields (application/json): - `data` (array, required) Subset of Break Rule Sets matching the provided query, limited to the limit specified in the request. - `data.name` (string, required) The name of the break rule set Example: "Legal breaks for Belgium" - `data.break_rule_groups` (array, required) List of all break rule groups within a set - `data.break_rule_groups.name` (string, required) The name of the break rule group Example: "Heavy trucks" - `data.break_rule_groups.break_rules` (array, required) List of break rules - `data.break_rule_groups.break_rules.type` (string, required) - `data.business_id` (string) The identifier for this break rule set - `data.etag` (string) - `cursors` (object, required) Cursor that only supports next cursor navigation. - `cursors.next` (string) The cursor for the next page. Not present when fetching data for the last page. Example: "bmV4dF9fcGFnZQ" ## Response 401 fields